Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1509762

Summary: RemoteBox-2.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: RemoteBoxAssignee: Pete Walter <walter.pete>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: walter.pete
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: RemoteBox-2.4-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-12-19 19:48:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 2.4 (#1509762) none

Description Upstream Release Monitoring 2017-11-06 00:29:44 UTC
Latest upstream release: 2.4
Current version/release in rawhide: 2.3-1.fc27
URL: http://knobgoblin.org.uk/downloads.cgi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4189/

Comment 1 Upstream Release Monitoring 2017-11-06 00:29:55 UTC
Created attachment 1348377 [details]
[patch] Update to 2.4 (#1509762)

Comment 2 Upstream Release Monitoring 2017-11-06 00:31:26 UTC
hotness's scratch build of RemoteBox-2.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948785

Comment 3 Fedora Update System 2017-12-16 15:20:33 UTC
RemoteBox-2.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fd1ba64c0b

Comment 4 Fedora Update System 2017-12-19 19:48:32 UTC
RemoteBox-2.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.